Autore Topic: Support Libraries  (Letto 524 volte)

Offline pizzicottina89

  • Nuovo arrivato
  • *
  • Post: 2
  • Respect: 0
    • Mostra profilo
Support Libraries
« il: 06 Dicembre 2013, 15:35:41 CET »
0
Salve a tutti! Ho un problema per l'utilizzo del Clipboard Framework, quest'ultimo richiede le API 11, mentre sul dispositivo android su cui andrò ad eseguire il test ho la versione 2.3.4 che supporta le API 10. Leggendo sul sito android, precisamente da qui, Support Library | Android Developers, credo di aver capito che con le librerie in oggetto potrei far girare la mia app che usa il Clipboard Framework anche su versioni di android precedenti la 3.0...qualcuno può confermarmi quello che credo di aver capito?..grazie in anticipo! :)

Offline bradipao

  • Moderatore globale
  • Utente storico
  • *****
  • Post: 4043
  • keep it simple
  • Respect: +567
    • Github
    • Google+
    • bradipao
    • Mostra profilo
  • Dispositivo Android:
    Nexus 5
  • Play Store ID:
    Bradipao
  • Sistema operativo:
    W7
Re:Support Libraries
« Risposta #1 il: 06 Dicembre 2013, 16:02:55 CET »
0
Purtroppo mi sembra che il Clipboard Framework non sia supportato dalla Support Library.
In altre parole, le API 11 sono strettamente necessarie.
NON rispondo a domande nei messaggi privati
Bradipao @ Play Store

Offline pizzicottina89

  • Nuovo arrivato
  • *
  • Post: 2
  • Respect: 0
    • Mostra profilo
Re:Support Libraries
« Risposta #2 il: 07 Dicembre 2013, 13:08:03 CET »
0
ti ringrazio per la risposta...per caso conosci un modo per poter passare il testo sottolineato, durante una ricerca internet con il browser android, ad un'activity?